# Generated by Django 5.0.6 on 2024-06-10 19:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0001_initial"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Todo",
            new_name="TodoList",
        ),
        migrations.RenameField(
            model_name="todolist",
            old_name="created_at",
            new_name="created_on",
        ),
    ]
